Subject: Re: -subsystem windows
From: [email-masked] (Doug Evans)

8 Dec 1996 14:05:09 -0800
Sender: [email-masked]
Approved: [email-masked]
Distribution: cygnus
Message-ID: <[email-masked]>
Original-To: [email-masked]
Original-CC: [email-masked]
In-reply-to: <[email-masked]> ([email-masked])
Original-Sender: [email-masked]

   From: "Stephen Crowley" <[email-masked]>
   Date: Sun, 8 Dec 1996 14:12:07 -0600

   Hello, I noticed when i compile gui apps that when i run them a console
   screen still pops up in the background. I read that you can do -subsystem
   windows on the gcc command line but it gives me unknown option errors, it
   works with ld but I dont want to have to specify all the seperate libs in
   the makefile. Is there anyway to use this on gcc or can somone tell me the 
   option to pass commands on to the linker.

gcc -Wl,-foo,foo-opt,-bar,bar-opt

This is documented in the gcc manual.
-
For help on using this list, send a message to
"[email-masked]" with one line of text: "help".